{
  "name": "启优学一对一",
  "short_name": "启优学",
  "description": "小学初中高中在线一对一个性化辅导",
  "start_url": "/",
  "display": "standalone",
  "background_color": "#FCFDFC",
  "theme_color": "#1473E6",
  "lang": "zh-CN"
}
